BODY {
	margin: 0;
	padding: 0;
	font: 79%/1.2 Arial, Helvetica, sans-serif;
	background: #ACACAC url(/assets/images/bg_generic.gif) 0 0 repeat;
}

H1 {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 2.848em;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
}

H1.hidden {
	display: none;
}

H2 {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 2em;
  color:#333;
  font-weight: normal;
  margin: 0 0 10px;
  padding: 0;
  font-stretch: wider;
}

H2 A {
  /*padding: 0 10px 0 0;
  font-weight: normal;
  background: url(/assets/images/icon_linkarrow.gif) 100% 0.5em no-repeat;*/
  color: #e60000;
}

H3 {
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 1.424em;
  font-stretch: wider;
}

H4 {
  padding: 0;
  margin: 0 0 10px 0;
  font-size: 0.870em;
  font-stretch: wider;
}
P,
ADDRESS	{
  font-size: 0.870em;
  line-height: 1.265em;
  color: #333;
  padding: 0;
  margin: 0 0 5px; /* was set to 10px */
}
P.intro {
  font-size: 0.949em;
}
A IMG {
  border: none;
}

A {
  text-decoration: none;
  color: #CC0000;
}

A:hover {
  text-decoration: underline;
  color: #FF0000;
}

INPUT {
  padding: 2px;
  font: 0.870em Helvetica Neue, Helvetica, Arial, sans-serif;
}

ADDRESS
{
	font-style: normal;
}

ACRONYM
{
	border: 0;
	text-decoration: none;
}

FORM {
	margin:0;
	padding:0;
	border:0;
}

TEXTAREA {
  width: 191px;
  margin: 0;
  padding: 8px;
  height: 70px;
  border: none;
  background: none;
  font: 0.870em Helvetica Neue, Helvetica, Arial, sans-serif;
  overflow: auto;
}

DIV.textArea {
  background: #FFF url(/assets/images/bg_textarea.gif) 100% 100% repeat-y;
  height: 70px;
}

/*TEXTAREA {
  width: 190px;
  font: 0.8em Helvetica Neue, Helvetica, Arial, sans-serif;
  background-color: #FFFFFF;
  border:1px solid #DBDBDB;
  padding:1px 0 1px 4px;
  height: 70px;
}*/

OBJECT,
EMBED {
  padding: 0;
  margin: 0;
}

/* --------- */


DIV#wrapper {
  width: 970px;
  margin: 0 auto;
  text-align: left;
  position: relative;
}

BODY.narrow DIV#wrapper {
	width:736px;
}

INPUT {
  margin: 0;
    font: 0.870em Helvetica Neue, Helvetica, Arial, sans-serif;
}

DIV.hr,
DIV.hr2,
DIV.hr3 {
  clear: both;
  height: 1px;
  background: #CCC;
  padding: 0;
  margin: 0 0 10px;
}

DIV.hr HR,
DIV.hr2 HR,
DIV.hr3 HR {
  display: none; 
  line-height: 0em;
  font-size: 0;
  height: 1px;
  padding: 0;
  margin: 0;
}

DIV.clear {
  clear: both; 
  line-height: 0;
  font-size: 0;
  height: 0;
  overflow:hidden;
}

.hidden	{
	visibility:hidden;
}

/* --------------------------------------------------------------------------------------------- */
/* --- layout --- */
/* --------------------------------------------------------------------------------------------- */


BODY.templateHome DIV#doubleColumn {
	padding-left: 10px;
}

BODY.templateHome DIV#rightColumn {
	padding-top: 10px;
}

/* MD: #contentContainer removed from below */

#header, #logo, #contentContainer, #rightColumn {
  position: relative;
  z-index: 5;
}

#header.hasCarousel {
  padding: 0 0 0;
  margin-bottom:275px;
}

#contentContainer  {
  position:static;
}

#contentContainer.fallback  {
  position: relative !important;
  z-index: 5;
}

#headerCarousel.jscarousel	{
	visibility:visible;
}

#headerCarousel LI DIV	{
	position:absolute;
	top:220px;
	width:200px;
	color:#fff;
	display:block;
}

BODY.wide #headerCarousel LI DIV	{
	left:780px;
}

BODY.narrow #headerCarousel LI DIV	{
	left:500px;
}

#headerCarousel LI DIV P	{
	color:#fff !important;
	font-weight:bold;
}

#headerCarousel {
  clear: both;
	display: block;
	float: none;
  list-style: none;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  padding: 0;
  margin: 0;
}

#headerCarousel LI {
  visibility: hidden;
}

#headerCarousel LI.first {
  visibility: visible;
  margin-top:20px;
}

#flash_background
{
	overflow:hidden;
}
.layer
{
	position:absolute;
	width:100%;
}

/*- Style used to assist with Screen readers picking up replacement text -*/
SPAN.mIKr-alternate {
	position: absolute !important;
	left: 0 !important;
	top: 0 !important;
	width: 0 !important;
	height: 0 !important;
	display: block !important;
	overflow: hidden !important;
	letter-spacing: 0 !important;
}

/* --------------------------------------------------------------------------------------------- */
/* --- logo images --- */
/* --------------------------------------------------------------------------------------------- */

DIV.availableConsole  {
  display: block;
  margin: 0px 0px 7px 0px;
  //margin: 0px 0px 12px 0px;
  /*border-top: 1px solid #DBD7D8;
  border-bottom: 1px solid #DBD7D8;*/
  overflow: hidden;
	height: 12px;
}


/* Clears the text with PS3_games */
DIV.availableConsole.gamefeature {
	width: 100%;
}

DIV.availableConsole IMG,
DIV#rightColumn DIV.subPanel DIV.availableConsole IMG {
  margin: 0;
  border: 0;
  padding: 0;
}

/* --------------------------------------------------------------------------------------------- */
/* --- image positioning variants --- */
/* --------------------------------------------------------------------------------------------- */

IMG.newsImage {
  float: left;
  margin: 0px 10px 10px 0px;
}

DIV.panelBodyDouble IMG.headlineImage {
  display:block;
  float: none;
  margin-top:-10px;
  margin-bottom:22px;
}



/* --------------------------------------------------------------------------------------------- */
/* --- end of stylesheet --- */
/* --------------------------------------------------------------------------------------------- */
